  /**
Theme Name: Husky FAQ
Theme URI: https://bitbucket.org/ellucianwebservices/hbu-themes
Description: Child theme for ¾ÅÉ«ÊÓÆµ FAQ page.
Author: Clearly Media
Author URI: http://clearlymedia.com
Version: 0.1.0
Template: husky

Text Domain: husky
Tags: responsive-layout, accessibility-ready, custom-menu, editor-style, featured-images, rtl-language-support, translation-ready, custom-background

License: GPLv2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

*/

.site-header {
	background: #273A80;
	display: flex;
	align-items: center;
}

.container-fluid {
    width: 100%;
}

.site-header:after {
	background: none;
}

.button-solid-orange, input.button-solid-orange[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 0;
    cursor: pointer;
    font-weight: 400;
    font-size: 1rem;
    line-height: normal;
    margin: 0 0 1.25rem;
    position: relative;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    padding: 1rem 2rem 1.0625rem 2rem;
    background-color: #C64027;
    color: #fff;
}

.button-solid-blue, input.button-solid-blue[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 0;
    cursor: pointer;
    font-weight: 400;
    font-size: 1rem;
    line-height: normal;
    margin: 0 0 1.25rem;
    position: relative;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    padding: 1rem 2rem 1.0625rem 2rem;
    background-color: #273A80;
    color: #fff;
}

.button-solid-cyan, input.button-solid-cyan[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 0;
    cursor: pointer;
    font-weight: 400;
    font-size: 1rem;
    line-height: normal;
    margin: 0 0 1.25rem;
    position: relative;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    padding: 1rem 2rem 1.0625rem 2rem;
    background-color: #2C7DAF;
    color: #fff;
}

a.button-solid-cyan:hover {
	color: #fff;
	text-decoration: none!important;
}

.button-solid-orange, .button button-blue, .button-solid-cyan{
	display: inline-block;
	border-radius: 0;
}

.section__faq-hero {
	background-color: #000000;
	padding: 0 0 60px 0;
	text-align:left;
	color: #ffffff;
}

.section__faq-hero h1 {
	color: #ffffff;
	font-size: 3.125rem;
    font-weight: 700;
    text-shadow: 1px 1px 2px black, 0 0 25px black, 0 0 5px black;
}

.section__faq-hero h2 {
	color: #ffffff;
	margin-bottom: 30px;
	font-weight: normal;
	text-shadow: 1px 1px 2px black, 0 0 25px black, 0 0 5px black;
}

.section__faq-hero img {
	margin: 0 auto;
}

.section__faq-hero .hero-text {
	position: absolute;
    top: 50%;
}

.section__faq-hero .play-video img, .section__faq-hero .play-video span {
	display: inline-block;
	font-weight: bold;
}

.section__faq-hero .play-video:hover {
	cursor: pointer;
}

.section__faq-hero .play-video img  {
	margin-right: 10px;
}

.section__faq-hero .play-video span  {
	font-size: 24px;
}

.section__faq-videos {
	background-color: #000000;
	padding: 0 0 60px 0;
	text-align: center;
}

.section__faq-videos .hib-grid {
	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.section__faq-videos .hib-col-3 {
	padding:10px;
}

.section__faq-videos img {
	margin-bottom: 20px;
}

.section__faq-videos img:hover  {
	cursor: pointer;
}

.section__faq-videos h3 {
	color: #ffffff;	
	font-weight: normal;
	font-size: 1.3rem;
}

.section__faq-mission {
	background: url(/hc/wp-content/themes/husky-faq/img/faq-mission.webp) center center #2C7DAF;
	background-size: cover;
	padding: 100px 0;
	text-align: center;
}

.section__faq-mission  .mission-statement {
	background-color: rgba(71,157,209,0.9);
	padding: 60px;
	color: #ffffff;
	font-size: 33px;
}

.section__faq-list {
	background-color: #ffffff;
	padding: 60px 0;
}

.section__faq-downloads {
	background-color: #fdf1e8;
	padding: 60px 0;
	text-align: center;
}

.section__faq-downloads h2 {
	color: #C64027;
	margin-bottom: 30px;
}

.download-1, .download-2, .download-3 {
	display: inline-block;
	width: 92px;
	height: 92px;
	margin-right: -20px;
    margin-bottom: 23px;
    margin-left: 20px;
}

.download-button {
	display: inline-block;
	-webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}

.download-button:hover {
	-webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.download-button .button button-blue {
	margin-right: 20px;
}

.section__faq-media {
	background-color: #273A80;
	padding: 60px 0;
	color: #ffffff;
	text-align: center;
}

.section__faq-media h2 {
	color: #ffffff;
	margin-bottom: 30px;
}	

.section__faq-media a {
	color: #f57d1c;
	cursor: pointer;
	text-decoration: underline;
}	

.section__faq-media a:hover {
	color: #ffffff;
	cursor: pointer;
}

.section__faq-media .email {
	display: inline-block;
	height: 14px;
}

.section__faq-form {
	background-color: #ffffff;
	padding: 60px 0;
	text-align: left;
}

.section__faq-form h2 {
	color: #C64027;
}

.section__faq-form .button {
	background-color: #C64027;
}

.footer-widget-area {
	padding: 2rem 0;
}

.footer-site-logo>div:last-child {
	text-align: left;
}

.footer-widget-area .footer-site-logo {
	padding: 0;
	border-top: none;
}

.footer-widget-area:before {
	background: none;
}

/* Video Responsive */
.embed-responsive {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
}

.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.embed-responsive::before {
    display: block;
    content: "";
}

.embed-responsive-16by9::before {
    padding-top: 56.25%;
}

@media only screen and (min-width: 56.5em) {
	.site-header {height: 54px;}
}
@media (max-width: 1050px) {
	.section__faq-hero .hero-text {
		position: inherit;
		top: inherit;
	    margin-top: -300px;
	}
}

@media (max-width: 767px) {
	.section__faq-videos, .section__faq-list, .section__faq-downloads, .section__faq-media, .section__faq-form {
		padding: 40px 0;
	}
	
	.button-solid-orange, .button button-blue, .button-solid-cyan {
		width: 80%;
		padding: 1rem 1rem 1.0625rem 1rem;
	}
	
	.section__faq-hero {
		padding: 0 0 20px 0;
	}
	
	.section__faq-hero .hero-text {
		margin-top: -100px;
	}

	.section__faq-hero h1 {
		font-size: 2rem;
	}
	
	.section__faq-hero h2 {
		font-size: 1.25rem;
	}
	
	.section__faq-hero .columns {
		width: 80%;
	}
	
	.section__faq-hero .play-video img {
	    width: 75px;
	    height: 75px;
	}
	
	.section__faq-hero .play-video span {
	    font-size: 20px;
	}
	
	.section__faq-videos h3 {
		font-size: 1rem;
	}
	
	.section__faq-videos .hib-grid {
		display: flex;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	}
	
	.section__faq-videos .hib-col-3 {
		width: 50%;
		float: left;
	}
	
	.section__faq-mission {
		padding: 60px 0;
	}
	
	.section__faq-mission .mission-statement {
		padding: 40px;
		font-size: 25px;
	}
	
	.download-button {
		display: block;
	}
	
	.download-1, .download-2, .download-3 {
		margin-left: 0;	
	}
	
	.download-button .button button-blue {
		margin-right: 0px;
	}
	
	.footer-widget-area {
	    padding: 1.5rem 0 2rem 0;
	}
	
	.accordion .accordion-navigation>a {
		padding: 1rem 3rem 1rem 1rem;
	}
}

@media (max-width: 390px) {
	.download-1, .download-2, .download-3 {
		margin-bottom: 10px;
		margin-right: 0;
	}
}

/* Modal */

.modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1060;
    display: none;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    outline: 0;
    background-color: rgba(0, 0, 0, 0.8);
}
.modal-dialog {
    position: relative;
    width: auto;
    margin: 0.5rem;
    pointer-events: none;
}
.modal.fade .modal-dialog {
    transition: transform 0.3s ease-out;
    transform: translate(0, -50px);
}
@media (prefers-reduced-motion: reduce) {
    .modal.fade .modal-dialog {
        transition: none;
    }
}
.modal.show .modal-dialog {
    transform: none;
}
.modal-dialog-centered {
    display: flex;
    align-items: center;
    min-height: calc(100% - 1rem);
}
.modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: transparent;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0.3rem;
    outline: 0;
}
.modal-body {
    position: relative;
    flex: 1 1 auto;
    padding: 1rem;
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 500px;
        margin: 1.75rem auto;
    }
    .modal-dialog-centered {
        min-height: calc(100% - 3.5rem);
    }
}
@media (min-width: 992px) {
    .modal-xl {
        max-width: 800px;
    }
}
@media (min-width: 1200px) {
    .modal-xl {
        max-width: 1140px;
    }
}

/* Navbar */
.nav{display:flex;flex-wrap:wrap;padding-left:0;margin-bottom:0;list-style:none}.nav-link{display:block;padding:.5rem 1rem;color:#0d6efd;text-decoration:none;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out}@media (prefers-reduced-motion:reduce){.nav-link{transition:none}}.nav-link:focus,.nav-link:hover{color:#0a58ca}.nav-link.disabled{color:#6c757d;pointer-events:none;cursor:default}.nav-tabs{border-bottom:1px solid #dee2e6}.nav-tabs .nav-link{margin-bottom:-1px;background:0 0;border:1px solid transparent;border-top-left-radius:.25rem;border-top-right-radius:.25rem}.nav-tabs .nav-link:focus,.nav-tabs .nav-link:hover{border-color:#e9ecef #e9ecef #dee2e6;isolation:isolate}.nav-tabs .nav-link.disabled{color:#6c757d;background-color:transparent;border-color:transparent}.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}.nav-pills .nav-link{background:0 0;border:0;border-radius:.25rem}.nav-pills .nav-link.active,.nav-pills .show>.nav-link{color:#fff;background-color:#0d6efd}.nav-fill .nav-item,.nav-fill>.nav-link{flex:1 1 auto;text-align:center}.nav-justified .nav-item,.nav-justified>.nav-link{flex-basis:0;flex-grow:1;text-align:center}.nav-fill .nav-item .nav-link,.nav-justified .nav-item .nav-link{width:100%}.tab-content>.tab-pane{display:none}.tab-content>.active{display:block}.navbar{position:relative;display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;padding-top:.5rem;padding-bottom:.5rem}.navbar>.container,.navbar>.container-fluid,.navbar>.container-lg,.navbar>.container-md,.navbar>.container-sm,.navbar>.container-xl,.navbar>.container-xxl{display:flex;flex-wrap:inherit;align-items:center;justify-content:space-between}.navbar-brand{padding-top:.3125rem;padding-bottom:.3125rem;margin-right:1rem;font-size:1.25rem;text-decoration:none;white-space:nowrap}.navbar-nav{display:flex;flex-direction:column;padding-left:0;margin-bottom:0;list-style:none}.navbar-nav .nav-link{padding-right:0;padding-left:0}.navbar-nav .dropdown-menu{position:static}.navbar-text{padding-top:.5rem;padding-bottom:.5rem}.navbar-collapse{flex-basis:100%;flex-grow:1;align-items:center;background-color:#273A80}.navbar-toggler{padding:.25rem .75rem;font-size:1.25rem;line-height:1;background-color:transparent;border:1px solid transparent;border-radius:.25rem;transition:box-shadow .15s ease-in-out}@media (prefers-reduced-motion:reduce){.navbar-toggler{transition:none}}.navbar-toggler:hover{text-decoration:none}.navbar-toggler:focus{text-decoration:none;outline:0;box-shadow:0 0 0 .25rem}.navbar-toggler-icon{display:inline-block;width:1.5em;height:1.5em;vertical-align:middle;background-repeat:no-repeat;background-position:center;background-size:100%}.navbar-nav-scroll{max-height:var(--bs-scroll-height,75vh);overflow-y:auto}@media (min-width:577px){.navbar-expand-sm{flex-wrap:nowrap;justify-content:flex-start}.navbar-expand-sm .navbar-nav{flex-direction:row}.navbar-expand-sm .navbar-nav .dropdown-menu{position:absolute}.navbar-expand-sm .navbar-nav .nav-link{padding-right:.5rem;padding-left:.5rem}.navbar-expand-sm .navbar-nav-scroll{overflow:visible}.navbar-expand-sm .navbar-collapse{display:flex!important;flex-basis:auto}.navbar-expand-sm .navbar-toggler{display:none}}@media (min-width:768px){.navbar-expand-md{flex-wrap:nowrap;justify-content:flex-start}.navbar-expand-md .navbar-nav{flex-direction:row}.navbar-expand-md .navbar-nav .dropdown-menu{position:absolute}.navbar-expand-md .navbar-nav .nav-link{padding-right:.5rem;padding-left:.5rem}.navbar-expand-md .navbar-nav-scroll{overflow:visible}.navbar-expand-md .navbar-collapse{display:flex!important;flex-basis:auto}.navbar-expand-md .navbar-toggler{display:none}}@media (min-width:992px){.navbar-expand-lg{flex-wrap:nowrap;justify-content:flex-start}.navbar-expand-lg .navbar-nav{flex-direction:row}.navbar-expand-lg .navbar-nav .dropdown-menu{position:absolute}.navbar-expand-lg .navbar-nav .nav-link{padding-right:.5rem;padding-left:.5rem}.navbar-expand-lg .navbar-nav-scroll{overflow:visible}.navbar-expand-lg .navbar-collapse{display:flex!important;flex-basis:auto}.navbar-expand-lg .navbar-toggler{display:none}}@media (min-width:1200px){.navbar-expand-xl{flex-wrap:nowrap;justify-content:flex-start}.navbar-expand-xl .navbar-nav{flex-direction:row}.navbar-expand-xl .navbar-nav .dropdown-menu{position:absolute}.navbar-expand-xl .navbar-nav .nav-link{padding-right:.5rem;padding-left:.5rem}.navbar-expand-xl .navbar-nav-scroll{overflow:visible}.navbar-expand-xl .navbar-collapse{display:flex!important;flex-basis:auto}.navbar-expand-xl .navbar-toggler{display:none}}@media (min-width:1400px){.navbar-expand-xxl{flex-wrap:nowrap;justify-content:flex-start}.navbar-expand-xxl .navbar-nav{flex-direction:row}.navbar-expand-xxl .navbar-nav .dropdown-menu{position:absolute}.navbar-expand-xxl .navbar-nav .nav-link{padding-right:.5rem;padding-left:.5rem}.navbar-expand-xxl .navbar-nav-scroll{overflow:visible}.navbar-expand-xxl .navbar-collapse{display:flex!important;flex-basis:auto}.navbar-expand-xxl .navbar-toggler{display:none}}.navbar-expand{flex-wrap:nowrap;justify-content:flex-start}.navbar-expand .navbar-nav{flex-direction:row}.navbar-expand .navbar-nav .dropdown-menu{position:absolute}.navbar-expand .navbar-nav .nav-link{padding-right:.5rem;padding-left:.5rem}.navbar-expand .navbar-nav-scroll{overflow:visible}.navbar-expand .navbar-collapse{display:flex!important;flex-basis:auto}.navbar-expand .navbar-toggler{display:none}.navbar-light .navbar-brand{color:rgba(0,0,0,.9)}.navbar-light .navbar-brand:focus,.navbar-light .navbar-brand:hover{color:rgba(0,0,0,.9)}.navbar-light .navbar-nav .nav-link{color:rgba(0,0,0,.55)}.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover{color:rgba(0,0,0,.7)}.navbar-light .navbar-nav .nav-link.disabled{color:rgba(0,0,0,.3)}.navbar-light .navbar-nav .nav-link.active,.navbar-light .navbar-nav .show>.nav-link{color:rgba(0,0,0,.9)}.navbar-light .navbar-toggler{color:rgba(0,0,0,.55);border-color:rgba(0,0,0,.1)}.navbar-light .navbar-toggler-icon{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")}.navbar-light .navbar-text{color:rgba(0,0,0,.55)}.navbar-light .navbar-text a,.navbar-light .navbar-text a:focus,.navbar-light .navbar-text a:hover{color:rgba(0,0,0,.9)}.navbar-dark .navbar-brand{color:#fff}.navbar-dark .navbar-brand:focus,.navbar-dark .navbar-brand:hover{color:#fff}.navbar-dark .navbar-nav .nav-link{color:rgba(255,255,255,.55)}.navbar-dark .navbar-nav .nav-link:focus,.navbar-dark .navbar-nav .nav-link:hover{color:rgba(255,255,255,.75)}.navbar-dark .navbar-nav .nav-link.disabled{color:rgba(255,255,255,.25)}.navbar-dark .navbar-nav .nav-link.active,.navbar-dark .navbar-nav .show>.nav-link{color:#fff}.navbar-dark .navbar-toggler{color:rgba(255,255,255,.55);border-color:rgba(255,255,255,.1)}.navbar-dark .navbar-toggler-icon{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")}.navbar-dark .navbar-text{color:rgba(255,255,255,.55)}.navbar-dark .navbar-text a,.navbar-dark .navbar-text a:focus,.navbar-dark .navbar-text a:hover{color:#fff}.collapse:not(.show){display:none}.collapsing{height:0;overflow:hidden;transition:height .35s ease}@media (prefers-reduced-motion:reduce){.collapsing{transition:none}}.sticky-top{position:-webkit-sticky;position:sticky;top:0;z-index:1020}

.navbar-dark {
	padding: 0;
}
.navbar-collapse {
	order: 2;
}

.navbar-dark .nav-link {
	padding: 0!important;
	font-size: 1.2rem;
	margin-right: 1.5rem;
	font-weight: 600;
	color: #ffffff!important;
}

.navbar-dark .nav-link.orange {
	padding: 0!important;
	font-size: 1.2rem;
	font-weight: 600;
	color: #F79240!important;
}

.navbar-dark .navbar-toggler {
    margin: 3px!important;
    padding: .25rem .5rem;
    clear: both;
    color: #ffffff!important;
    border: none;
}

.navbar-toggler:focus {
    box-shadow: none;
}

.ml-auto {
    margin-left: auto!important;
}

@media (max-width: 991px) {
	.navbar-dark .nav-link {
		margin-right: 1.5rem;
	}
}

@media (max-width: 767px) {
	.navbar-dark .navbar-collapse {
		order: 3;
	}
	
	.navbar-dark .navbar-nav .nav-link, .nav-item {
		text-align: center;
	}
}

@media (max-width: 576px) {
	.site-header {
		padding: 0
		height: auto;
	}
	.navbar-dark .nav-link {
		margin-right: 0;
		line-height: 2.5;
	}
	
	button.navbar-toggler {
		width: auto;
	}
}

/* Share */
.share-meta-flex {
    display: flex;
    flex-wrap: wrap-reverse;
    -webkit-flex-wrap: wrap-reverse;
    position: relative;
}

.share-meta-flex>div.social {
    width: 325px;
}

.share-meta-flex>div {
    flex-grow: 1;
}

.share-icons {
    float: none;
    margin: 0 0 10px 0;
    background: #fff;
    text-align: right;
}

.share-icons a:not(.share-icons a:last-child) {
    margin-right: 10px;
}

.share-icons a img {
    display: inline;
    height: 32px;
    width: 32px;
    margin-bottom: 6px;
}